<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb70ee7dca77956e2043e1501f90ffe3">
  <dict>
    <!--2024-05-31 14:58:19.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 14:58:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
